Login | Register


All times are UTC + 1 hour [ DST ]


It is currently Wed Oct 18, 2017 10:26 pm




Post new topic Reply to topic  [ 1 post ] 
Author Message
 Post subject: Concerning compatibility with the BGT, and upcoming EET mods
PostPosted: Sat Nov 07, 2015 2:49 pm 
Newcomer
User avatar

Joined: Wed Mar 04, 2015 6:50 am
Posts: 14
I read a while back that the Imoen Romance mod was incompatible with the Baldur's Gate Trilogy mod. But that was a while back, so I don't know if that's changed since then.

But anyway, the upcoming expansion Siege of Dragonspear for BG:EE, and the EET mod that will seamlessly tie all of the Enhanced Edition games together (apparently including the Icewind Dale EE campaign, and even some content from IWD2!) has me so excited and I'm so looking forward to playing it all. But the first question that popped into my mind was: "Will the essential (to me at least) Imoen Romance mod be compatible??"

So my question/concern is: Are there any plans to ensure that the complete Imoen Romance mod is, or will at least eventuallly be, compatible with EET? And if there isn't, could there be? (PLEASE! :D )

Here's some info on the Enhanced Edition Trilogy mod for those who are interested:

https://github.com/K4thos/EET

and also

https://forums.beamdog.com/discussion/4 ... or-windows


Top
 Offline Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 1 post ] 

All times are UTC + 1 hour [ DST ]


Who is online

Users browsing this forum: No registered users and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
cron